* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND: url(img/common/bg.gif) #efefef repeat-x left top; MARGIN: 0px auto; FONT: 0.7em/1.3em verdana; COLOR: #333; TEXT-ALIGN: left
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 130%; MARGIN: 0.3em 0px; COLOR: #3867ab
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; MARGIN: 0.3em 0px; COLOR: #fff
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; MARGIN: 0.3em 0px; COLOR: #3867ab
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN: 0.3em 0px; COLOR: #3867ab
}
#main_content IMG {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#main_content_cars IMG {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
A {
	COLOR: #3a8ed1; TEXT-DECORATION: underline
}
A:link {
	COLOR: #3a8ed1; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #3a8ed1
}
#outerContainer {
	MARGIN-TOP: 12px; BACKGROUND-IMAGE: url(img/common/bg_shadow.gif); MARGIN-LEFT: auto; WIDTH: 769px; MARGIN-RIGHT: auto; BACKGROUND-REPEAT: repeat-y
}
#top {
	BACKGROUND-IMAGE: url(img/common/premier_investigations_banner.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 105px
}
#topTransport {
	BACKGROUND-IMAGE: url(img/premier_executive_banner.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 105px
}
#left_shade {
	FLOAT: left; BACKGROUND-IMAGE: url(img/common/bg_shadow_left.gif); WIDTH: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 144px
}
#innerContainer {
	FLOAT: left; WIDTH: 761px; BACKGROUND-COLOR: #ffffff
}
#right_shade {
	FLOAT: right; BACKGROUND-IMAGE: url(img/common/bg_shadow_right.gif); WIDTH: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 144px
}
#nav_main {
	DISPLAY: block; WIDTH: 761px; COLOR: #fff; LIST-STYLE-TYPE: none; HEIGHT: 30px; BACKGROUND-COLOR: #ff9900
}
#nav_main UL LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; TEXT-DECORATION: none
}
#nav_main UL LI#current {
	BACKGROUND-COLOR: #25ab06
}
#nav_main UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px; COLOR: #333; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#nav_main UL LI A:link {
	COLOR: #333
}
#nav_main UL LI {
	COLOR: #333
}
#nav_main UL LI A:hover {
	COLOR: #ff9900; BACKGROUND-COLOR: #fff
}
#box_rhs {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(img/common/bg_box_rhs.jpg) #3889ca repeat-x left top; FLOAT: right; PADDING-BOTTOM: 20px; WIDTH: 207px; COLOR: #fff; PADDING-TOP: 20px; HEIGHT: auto; TEXT-ALIGN: center
}
#box_rhs A {
	COLOR: #fff; BACKGROUND-COLOR: transparent
}
#box_rhs A:hover {
	COLOR: #3889ca; BACKGROUND-COLOR: #fff
}
#logo_box {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; FLOAT: right; PADDING-BOTTOM: 20px; FONT: 0.9em/1em verdana; WIDTH: 207px; PADDING-TOP: 20px; HEIGHT: auto; TEXT-ALIGN: center
}
#logo_box A {
	FONT-WEIGHT: bold; COLOR: #ff9900
}
.navy_text {
	FONT-WEIGHT: bold; COLOR: #09337b
}
.green_text {
	FONT-WEIGHT: bold; COLOR: #356c19
}
#main_content {
	BACKGROUND: #fff; FLOAT: left; MARGIN: 16px; WIDTH: 510px
}
#main_content_cars {
	BACKGROUND: #fff; FLOAT: left; MARGIN: 16px; WIDTH: 510px
}
#header_home {
	FLOAT: left; BACKGROUND-IMAGE: url(img/header_img_home.jpg); WIDTH: 761px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 135px
}
#header_transport {
	FLOAT: left; BACKGROUND-IMAGE: url(img/header_img_transport.jpg); WIDTH: 761px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 135px
}
#footer_upr {
	PADDING-RIGHT: 0px; BORDER-TOP: #5089da 1px solid; MARGIN-TOP: 25px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 8px; WIDTH: 751px; COLOR: #003271; PADDING-TOP: 8px; HEIGHT: 16px; BACKGROUND-COLOR: #fff
}
#footer_lwr {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 755px; COLOR: #333; PADDING-TOP: 0px; HEIGHT: 50px; BACKGROUND-COLOR: #ccc
}
#footer_lwr UL LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 7px; COLOR: #333; PADDING-TOP: 7px; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #ccc; TEXT-DECORATION: none
}
#footer_lwr UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 7px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#footer_lwr UL LI A:link {
	COLOR: #333; BACKGROUND-COLOR: #ccc
}
#footer_lwr UL LI A:visited {
	COLOR: #333; BACKGROUND-COLOR: #ccc
}
#footer_lwr UL LI A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #333
}
#services A {
	FONT-WEIGHT: bold; COLOR: #3a8ed1; TEXT-DECORATION: underline
}
#services A:hover {
	FONT-WEIGHT: bold; COLOR: #fff; BACKGROUND-COLOR: #3a8ed1
}
#fleet img{
	padding:10px 0px; margin:0px;

}

#fleet H3{
	padding:10px 0px;

}
div.hrClear {
	clear: both;
	height: 1px;
}

div.hrClear hr {
	visibility: hidden;
}

